.gallery {
    display: block;
    width: 100%;
}

.gallery-item {
    cursor: pointer;
}

.gallery-item-wrapper {
    display: block;
    width: 100%;
    padding: 1.5rem;
}

.gallery-item-wrapper img {
    border-radius: 0.5rem;
}

@media (min-width: 768px) {
    .gallery-item-wrapper {
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .gallery-item-wrapper {
        width: 33.3333%;
    }
}

@media (min-width: 1540px) {
    .gallery-item-wrapper {
        width: 25%;
    }
}
